.accessible-slider .main-carousel-caption{
    font-family: billyregular, sans-serif;
    width: 100%; 
    position: relative;
    color: #fff;
    background: #009ADB;
    padding: 1rem;
    font-size: 3rem;
    line-height: 1em;
    text-shadow: 5px 5px 4px rgb(0 0 0/ 20%);
}
.slick-dots{
    position: relative;
    bottom: 0;
}
.slick-dots li button .slick-dot-icon,
.slick-dots li.slick-active button .slick-dot-icon{
    color: #fff;
    -webkit-text-stroke: 4px #166a92;
    opacity: 1;
}
.accessible-slider .slick-autoplay-toggle-button{
    color: #fff;
    padding: 10px;
    opacity: 1;
}
.slick-prev, .slick-next{
    display: none !important;
    width: 75px;
    height: 75px;
    z-index: 99;
}
.slick-prev-icon:before{content: '\f053' !important;}
.slick-next-icon:before{ content: '\f054' !important;}
.slick-prev-icon, .slick-next-icon{opacity: 1 !important;}
.slick-prev-icon:before, .slick-next-icon:before{
    color: #fab600;
    font: 900 65px 'FontAwesome';
    text-shadow: 0 0 5px rgb(0 0 0);
    -webkit-text-stroke: 4px #009adb;
}

.main-carousel-wrapper .slick-prev{
    left: 25px;
}
.main-carousel-wrapper .slick-next{ 
    right: 25px;
}
.sub-carousel-wrapper .slick-prev,
.cast-carousel-wrapper .slick-prev,
.videos-carousel-wrapper .slick-prev{
    left: -100px;
}
.sub-carousel-wrapper .slick-next,
.cast-carousel-wrapper .slick-next,
.videos-carousel-wrapper .slick-next{ 
    right: -100px;
}
.album-slider.accessible-slider .slick-track{
    display: flex !important;
}
.album-slider.accessible-slider .slick-slide{
    height: inherit !important;
}
.album-slider.accessible-slider .album-slide{
    position: relative;
    padding-bottom: 56.25%;
    overflow: hidden;
}
.album-slider.accessible-slider img{
    margin: 0 auto;
    display: block;
    position: absolute;
    max-width: 100%; 
    width: auto;
    max-height: 100%;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
}
.album-slider.accessible-slider .slick-prev{
    left: -10px;
}
.album-slider.accessible-slider .slick-next{
    right: -10px;
}
@media screen and (min-width:1200px){
    .slick-prev, .slick-next{
        display: block !important;
    }
}



/*arrow - focus states*/
button.slick-prev.slick-arrow,
button.slick-next.slick-arrow {
    cursor:pointer;
}
.slick-prev-icon:hover,
.slick-next-icon:hover,
.slick-prev-icon:focus-visible,
.slick-next-icon:focus-visible,
.slick-initialized.slick-slider.slick-dotted button.slick-prev.slick-arrow:focus-visible,
.slick-initialized.slick-slider.slick-dotted button.slick-next.slick-arrow:focus-visible{
     background: #fff;
     border: 3px solid #009ADB;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    padding:5px 0;
}
.slick-dots li button .slick-dot-icon:hover{
    color: #fab600;
}
.slick-dots li button:focus-visible{
    outline: 2px solid #fff;
    outline-offset: 2px;
}

.accessible-slider .slick-list{
    height: auto !important;
}